.HeaderMenuBlock a.my_menu1{
	background: url("../../../files/design/page/1/hmenu_a-1758177299.jpg") no-repeat;
	height :50px;
	line-height :50px;
}

.HeaderMenuBlock a.my_menu1:hover {
	background: url("../../../files/design/page/1/hmenu_b-1758177299.jpg") no-repeat;
	height :50px;
	line-height :50px;
}

.HeaderMenuBlock a.my_menu2{
	background: url("../../../files/design/page/2/hmenu_a-1758177299.jpg") no-repeat;
	height :50px;
	line-height :50px;
}

.HeaderMenuBlock a.my_menu2:hover {
	background: url("../../../files/design/page/2/hmenu_b-1758177299.jpg") no-repeat;
	height :50px;
	line-height :50px;
}

.HeaderMenuBlock a.my_menu9{
	background: url("../../../files/design/page/9/hmenu_a-1758177299.jpg") no-repeat;
	height :50px;
	line-height :50px;
}

.HeaderMenuBlock a.my_menu9:hover {
	background: url("../../../files/design/page/9/hmenu_b-1758177299.jpg") no-repeat;
	height :50px;
	line-height :50px;
}

.HeaderMenuBlock a.my_menu8{
	background: url("../../../files/design/page/8/hmenu_a-1758177299.jpg") no-repeat;
	height :50px;
	line-height :50px;
}

.HeaderMenuBlock a.my_menu8:hover {
	background: url("../../../files/design/page/8/hmenu_b-1758177299.jpg") no-repeat;
	height :50px;
	line-height :50px;
}

.HeaderMenuBlock a.my_menu3{
	background: url("../../../files/design/page/3/hmenu_a-1758177299.jpg") no-repeat;
	height :50px;
	line-height :50px;
}

.HeaderMenuBlock a.my_menu3:hover {
	background: url("../../../files/design/page/3/hmenu_b-1758177299.jpg") no-repeat;
	height :50px;
	line-height :50px;
}

.HeaderMenuBlock a.my_menu10{
	background: url("../../../files/design/page/10/hmenu_a-1758177299.jpg") no-repeat;
	height :50px;
	line-height :50px;
}

.HeaderMenuBlock a.my_menu10:hover {
	background: url("../../../files/design/page/10/hmenu_b-1758177299.jpg") no-repeat;
	height :50px;
	line-height :50px;
}

